@charset "shift_jis";
/* 全ページ共通の枠組み指定 */
body {
	margin:0;
}
img {
	border:0;
	margin:0;
	padding:0;
	vertical-align:top;
}
img.left {
	padding-right:10px;
	padding-bottom:10px;
}
form {
	margin: 0;
	padding: 0;
}

/* 全体
***********************************************************************************************************************/
#wrapper {
	width: 933px;
	margin: auto;
}

/* ヘッダー
***********************************************************************************************************************/
#head_area{
	background-image:url(../images/bg_gnavi.gif);
	background-position:bottom;
	background-repeat:repeat-x;
	margin:0 0 13px;
}
#head_area2{
	background-image:url(../images/bg_gnavi.gif);
	background-position:50px 70px;
	background-repeat:repeat-x;
	margin:0 0 13px;
}
#header {
	width: 933px;
	margin: auto;
}
#english #header{
	height:110px;
}
#logo {
	float: left;
	padding: 17px 0 0 2px;
	margin:0;
}
#logo_univ {
	float: right;
	padding: 19px 2px 0 0;
	margin:0 0 14px;
}

#headlink {
	clear:right;
	float: right;
	padding: 0;
	margin:0 6px 21px 0;
}

#fontsize {
	padding-right:30px;
	clear: right;
}
#fontsize ul {
	margin:0;
}
#fontsize li {
	list-style:none;
	float: right;
	padding:1px;
}

ul#gnavi {
	line-height:0;
	margin:0px;
	padding:0 0 0 2px;
	list-style:none;
	clear:both;
}
ul#gnavi li {
	display:inline;
	float:left;
	margin:0 1px 0 0;
	padding:0px;
}

/* メインエリア
***********************************************************************************************************************/
#contents {
	clear:both;
	text-align: left;
	width: 933px;
	margin: auto;
	padding:0 0 30px 0;
}
#category{
	width:936px;
	margin:0 auto 14px;
}


#encategory{
	background-image:url(../images/bg_cat.gif);
	width:904px;
	height: 56px;
	margin:0 auto 14px;
	color: #fff;
	font-size: 30px;
	padding: 20px 0 0 30px;
}

#contents #category #encategory{
	margin:0 0 14px 0;
	width:auto;
}

#bread_area {
	padding:0;
	margin:0 0 13px 0;
}
ul#bread {
	list-style:none;
	margin:0 0 0 4px;
	padding:0;
	float:left;
}
ul#bread li {
	float:left;
}
ul#bread li a {
	padding-right:8px;
	background-image:url(../images/icon_arrow01.gif);
	background-position:right 0.2em;
	background-repeat:no-repeat;
	margin:0 3px 0 0;
}
#font{
	float:right;
	background-image:url(../images/bg_font.gif);
	background-position: 0 0;
	background-repeat:no-repeat;
	padding:4px 5px 3px 83px;
	margin:0 0 0 8px;
	height:17px;
}
#font a{
	margin:0 1px 0 0;
}

#enfont{
	float:right;
	background-image:url(../images/enbg_font.gif);
	background-position: 0 0;
	background-repeat:no-repeat;
	padding:4px 5px 3px 44px;
	margin:0 0 0 8px;
	height:17px;
}
#enfont a{
	margin:0 1px 0 0;
}
#font_en{
	float:right;
	background-image:url(../../english/images/bg_font.gif);
	background-position: 0 0;
	background-repeat:no-repeat;
	padding:4px 5px 3px 83px;
	margin:0 0 0 8px;
	height:17px;
}
#font_en a{
	margin:0 1px 0 0;
}
#print{
	float:right;
}

#main {
	clear:both;
	float: right;
	width:704px;
}
#main p.totop{
	clear:both;
	margin:0;
	padding:40px 0 0;
	text-align:right;
}
#main p.totop a{
	margin:0 0 0 45px;
}

#side {
	clear:left;
	float: left;
	width:205px;
}
#side ul {
	list-style:none;
	margin:0;
	padding:0;
	font-size:1.3em;
	line-height:1.4em;
}
#side ul li {
	margin:0 0 4px;
}
#side ul li.nolink{
	background-image:url(../images/bg_subnavi.gif);
	background-position:0 0;
	background-repeat:repeat-y;
	padding:2px 0 2px 12px;
}
#side ul li a{
	background-image:url(../images/bg_subnavi.gif);
	background-position:0 0;
	background-repeat:repeat-y;
	padding:2px 0 2px 12px;
	display:block;
	color:#3e5cad;
	text-decoration:none;
	width:193px;
}
#side ul li a img{
	padding:5px 0 0 3px;
}
#side ul li a:hover{
	text-decoration:underline;
}
#side ul li a.on{
	background-image:url(../images/bg_subnavi_o.gif);
	color:#803a89;
	background-color:#f2ebf3;
}
#side ul ul{
	font-size:100%;
	margin:0 0 0 10px;
}
#side ul ul li a{
	background-image:url(../images/icon_arrow02.gif);
	background-position:0 0.5em;
	background-repeat:no-repeat;
	width:183px;
}


/* フッター
***********************************************************************************************************************/
#foot_area{
	background-image:url(../images/bg_footer.gif);
	background-position:0 0;
	background-repeat:repeat-x;
}
#footer {
	clear: both;
	width: 933px;
	margin: auto;
}
#footlink {
	float: left;
	width: 30%;
	text-align: left;
	font-size: 1em;
	padding: 14px 0px;
}
#footlink a{
	margin:0 10px;
}
#footlink a:link,
#footlink a:active,
#footlink a:visited{
	color: #8957a0;
	text-decoration: none;
}
#footlink a:hover{
	text-decoration: underline;
}

#copyright {
	float: right;
	width: 60%;
	text-align: right;
	font-size: 1em;
	padding: 14px 0;
	line-height:1.2em;
	color:#666;
}

/* トップ
***********************************************************************************************************************/
ul#top{
	font-size:1.2em;
	line-height:1.4em;
	margin:12px 0 12px 24px;
	padding:0;
}
ul#top li{
	margin:12px 0;
}
ul#top ul{
	font-size:100%;
	margin:0 0 0 4px;
	list-style:none;
}
ul#top ul li{
	margin:3px 0;
}
ul#top ul li a{
	background-image:url(../images/icon_pdf.gif);
	background-position:0 0.1em;
	background-repeat:no-repeat;
	padding:0 0 0 16px;
}
ul#top ul li a.list{
	background:url(../images/icon_arrow02.gif);
	background-position:0 0.5em;
	background-repeat:no-repeat;
	padding:0 0 0 16px;
}

/* clearfix
***********************************************************************************************************************/
.clearfix,
#contents,
#header,
#footer,
#bread_area,
ul#bread,
#staff,
#main ul.photo
{zoom:1;}

.clearfix:after,
#contents:after,
#header:after,
#footer:after,
#bread_area:after,
ul#bread:after,
#staff:after,
#main ul.photo:after
{content:".";
	display: block;
	height:0px;
	clear:both;
	visibility:hidden;
}
/* End clearfix */
